name: testing
category: openttd
version: 1.4.0-beta3
date: 2014-01-21T20:09:00-00:00
base: openttd-1.4.0-beta3-
files:
- id: openttd-1.4.0-beta3-linux-debian-wheezy-amd64.deb
  size: 6065610
  md5sum: a924eac713083093944dcfd996223467
  sha1sum: 10f2e43d4a333f1b994a3124c390c6e37d5868d6
  sha256sum: 71130479885f3e00e1a566ce08a38c524557f099945be081593656e32aa122e1
- id: openttd-1.4.0-beta3-linux-debian-wheezy-i386.deb
  size: 6033498
  md5sum: 0582caf4f97049d67f9a693e251b5a24
  sha1sum: 8d1bee3a00b540c772ea227c025a61f4b578fb2e
  sha256sum: e3ff4b96d759d69231cd72b91183df254569aaa94a1deba778441682c3ebc8e8
- id: openttd-1.4.0-beta3-linux-generic-amd64.tar.gz
  size: 13136647
  md5sum: 9d051bfe020329d8d365ecfebaacf7ac
  sha1sum: a20fa892ee432425ba7cabdd2cfff6a8e65395bc
  sha256sum: 7f0d6feef446445a2b52a144d49ab55b1d4fde97a0886cc8bb293546701872b7
- id: openttd-1.4.0-beta3-linux-generic-amd64.tar.xz
  size: 8349300
  md5sum: 1e74d7b888215b8b5affc1f260cda388
  sha1sum: 677632e2a383416933c68474902a422f148e43b1
  sha256sum: 2e868b3d55d83202ace7234b10866a138af85a3dad127ccb0a83adab47fc8ab2
- id: openttd-1.4.0-beta3-linux-generic-i686.tar.gz
  size: 12836030
  md5sum: fb1386e6ace20503cc7f87d5a8e57505
  sha1sum: 601e46bb8afa33b574836b95d217d312a5d61b90
  sha256sum: 6cf1bb1a169b6299d5bc71055f35271e1b10036fbee6890967ad9fa8f27f667c
- id: openttd-1.4.0-beta3-linux-generic-i686.tar.xz
  size: 8131144
  md5sum: 06c2ecff784a77effb74f6ca008363c8
  sha1sum: 8556e6c321e08b33a52dad5ca438b7226801f5a0
  sha256sum: 2597c09de93d7613a6fd038c1890395c2aa772c88a399251fa5d0087c609cee4
- id: openttd-1.4.0-beta3-linux-ubuntu-precise-amd64.deb
  size: 5891280
  md5sum: 82f53efe1760615d50c6d8c6766baf0c
  sha1sum: 0bb5a7795a35c383d81b5c779a490b11f42549b1
  sha256sum: 17cdb1e6b0186d35aa26565f5459c19da9c1ec8a0e68ae391232c22533ca4639
- id: openttd-1.4.0-beta3-linux-ubuntu-precise-i386.deb
  size: 5833722
  md5sum: a0a5ee335a0cf7d5eb7d58afcd802d27
  sha1sum: 455be13f8a505a340b8832b676d2d2ab187674bb
  sha256sum: ffb14e5327482f632f7fb85363c4108ab2149c583eac0f25ccc4a4c25ce1b626
- id: openttd-1.4.0-beta3-linux-ubuntu-trusty-amd64.deb
  size: 4531150
  md5sum: 4172911507112dbc8751314a14583132
  sha1sum: 8418819a78b0fa7e1d8ac4526cc79588aefa0ff3
  sha256sum: 9fc7e7902eb50fd1021ccd8267394e4e0118f2b09687c5e8fb01f1d586fbe406
- id: openttd-1.4.0-beta3-linux-ubuntu-trusty-i386.deb
  size: 4447354
  md5sum: cecfb8b10993d4d0a464bcc9faeea691
  sha1sum: a941aea9b934c29f70a774df471993eab8df22e5
  sha256sum: 4967208b4f0e0954837504564caf2dd94a8097be5f836e8010dd78312b967623
- id: openttd-1.4.0-beta3-macosx-universal.zip
  size: 18407224
  md5sum: 2a2d6c1871803ede687fd8264dfafa3b
  sha1sum: 34fbc0268f049d012af61d1bec33206739f82370
  sha256sum: 1a0c0e8af8136d2d8dc0d0a51f9bdb3c3e05d43ed9c141109603822dbeaa38bb
- id: openttd-1.4.0-beta3-windows-win32.exe
  size: 7452193
  md5sum: 7b9fbda819a02c49d5eb2580bff2cb5b
  sha1sum: 5de34bfa36cfa18bb390487530440793c5f6b8d5
  sha256sum: 0f2be747681d0d0f0b7ca3075b17c44dce2a0c71e08e27698ba13032f63ec060
- id: openttd-1.4.0-beta3-windows-win32.zip
  size: 8939049
  md5sum: 5b335be78c19e8839752c3821924dc5b
  sha1sum: e7c8e07f40d6995274482377a8f122f89dd5ff1f
  sha256sum: 2cdd81fd7579aa13fbaba93ee5bc0e84a9c67915234b400e91ef4d57958b919c
- id: openttd-1.4.0-beta3-windows-win64.exe
  size: 8030758
  md5sum: 83848faa14ec2417fa8b23d21f77015b
  sha1sum: 094e0b0e0e6fdddb9abb94c57af98bd4fd81d7d0
  sha256sum: df9807d7894ec705edc7b8ebcaba0fd014efb57bdbfd712c200d2489f50f8c4e
- id: openttd-1.4.0-beta3-windows-win64.zip
  size: 9707561
  md5sum: 5a882ba648825b73a2005b55892cf236
  sha1sum: 2f38021d9c2ca256bdb105174d62195ee77140aa
  sha256sum: 66617fb44162c8979c21a6a7aecec03e0a4e1eef464e2537285b0538090accc6
- id: openttd-1.4.0-beta3-windows-win9x.exe
  size: 6832680
  md5sum: a1a37e1b99562a8601ee9c1c16a312ca
  sha1sum: 8b2cbfd556da8777f4d4a263ac7d26c5c44ddd6d
  sha256sum: 5ef3c9909ab34e10633ce653f30c94b603bf345d1cc992acb261f463b3630839
- id: openttd-1.4.0-beta3-windows-win9x.zip
  size: 8176139
  md5sum: 6cdfb8996484c6a0a32d4fe4b50f006f
  sha1sum: 9f2e278c40f9250ad7f6f362fea490facca355a0
  sha256sum: 4c5451a63047001ccd0dd081d0a21dfaaa442f5531aa9fe88e4e243696d943a8
dev_files:
- id: openttd-1.4.0-beta3-docs.tar.xz
  size: 8487892
  md5sum: 8df786e9aea3c3cd7bd33b436c7663a4
  sha1sum: 833d35dcdeada029658f1dff6275658df4ac499c
  sha256sum: 61b160a010abf4e53e864cedd3eeb3cb65ac1f558deee3e333115aa971f91446
- id: openttd-1.4.0-beta3-linux-debian-wheezy-amd64-dbg.deb
  size: 22138132
  md5sum: 88112b28252e40994e8fb26205c35c22
  sha1sum: 760174e446ff9bf28c47299441cdfda3d3629d2c
  sha256sum: 16c6682d1b44a7dff399f56567af8af89aa70796f3e0027d1d93e5e18594a1c9
- id: openttd-1.4.0-beta3-linux-debian-wheezy-i386-dbg.deb
  size: 21749828
  md5sum: e1d6c25e1a71fa8a598bdfc115bb876b
  sha1sum: a8552395d5a81438adb390c583c35a85fa752f70
  sha256sum: 1917ff970b5d9ed9cd4734cd86246e0f7448357b249c74ec7e0e9ab25ddec399
- id: openttd-1.4.0-beta3-linux-ubuntu-precise-amd64-dbg.deb
  size: 20730870
  md5sum: 095949b7dcfe62b860f3f72c826dc93d
  sha1sum: 4bf02b65945d535ece91afb9b6898eedf1f522f2
  sha256sum: 1a89fe662b2321295767954cb294c454c3d2867e09668ba0154b32cee5afe3fe
- id: openttd-1.4.0-beta3-linux-ubuntu-precise-i386-dbg.deb
  size: 20346612
  md5sum: 2fe4a72f591ded8b7edb0ad314101d91
  sha1sum: 5dead723ed849e6fc265915be8209e3ed9589ee0
  sha256sum: 5c8ccc685b9b01d09fbe7a1953b2add7f7757df7dcad055958c99f1bdb3d73ab
- id: openttd-1.4.0-beta3-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11249482
  md5sum: b2801028a218bf35bbf6fd9a6235f13f
  sha1sum: 49b28e29f40b90359ad9b4b11c0ab30ebcfce03b
  sha256sum: 363a9d82e51fb729d551ad29c1891163d947d216da05e3abce5d9ef8ad495d4b
- id: openttd-1.4.0-beta3-linux-ubuntu-trusty-i386-dbg.deb
  size: 11146980
  md5sum: ca83a48792fac338fe0ad3c80b2a23d1
  sha1sum: 7c7a614b3d2ef8fd3b45394b352765b0fd336866
  sha256sum: cab785783a018a2ac0beba087436561beeb7580de1fa27a47545f63620281b91
- id: openttd-1.4.0-beta3-source.tar.gz
  size: 10011941
  md5sum: f8b352846ac4638eced10e405a140116
  sha1sum: 5cd9661b1aef6fbfa9a7d3fa3a5ec55dd6f6c90d
  sha256sum: 8df81876d63bf341b67fe8a4e968a2720e0b784659c64fbd161fcb3e829b4fec
- id: openttd-1.4.0-beta3-source.tar.xz
  size: 6644516
  md5sum: e6ee6596cc16548a2419842e8d0fe943
  sha1sum: ed75d8249b1df39c17d7d4750f78ca415538a0f4
  sha256sum: d35ab1a4e45ca04a5d5491b643dba2be4070ef5c05d51d4c85c98184226432b3
- id: openttd-1.4.0-beta3-source.zip
  size: 10961780
  md5sum: 9f8a41502ee306869585e208b577b18c
  sha1sum: edf0413c0108851b89adeb738fc96b1250562aaf
  sha256sum: 82e59ad712c58f4c0835258bab45c85a17ebea5723c4bfd378046bd9a00344b8
- id: openttd-1.4.0-beta3-windows-win32.pdb.xz
  size: 2858908
  md5sum: 23286d9cf8e8bca82d8dfe68b6027412
  sha1sum: 6c3ff59ee6dc41b387f0427b17614ec87dbdc399
  sha256sum: ed104ab5e6cad93ef81f1fd8e7d1260a58dbac1c5132e1a68f01b3d14b2f4f5a
- id: openttd-1.4.0-beta3-windows-win64.pdb.xz
  size: 2703084
  md5sum: b7a19c9da4a25a4e6cd51e6437b453f6
  sha1sum: 008716080a852ab00f9c4b2f7f4db34d7948c5bc
  sha256sum: b9b9aae3014cb04c4b4884cc70c7a48b2dc651097c5878b9b9f2692b708f9c61
